/* inFocus - hotpink */
.wp-pagenavi .current, .paged-navigation .current, BODY, BODY > .multibg > .multibg, #footer, #footer > .multibg > .multibg, .post_more_link, #intro .intro_title, .jqueryslidemenu UL UL, .call_to_action_button, .call_to_action_button SPAN, .about_author_module .avatar, .about_author_title, .share_this_title, .post_sociable, .button_link, .fancy_button, #searchsubmit, #submit, .cluetip-default, .titled_box_title, .colored_box, .dropcap4, .pullquote4, .highlight, .tabs_button A.current, .fancy_header SPAN, .minimal_table TH
{
	/*:Color Scheme*/
	background-color:#7aa8e1;}
H1, #footer A:hover, .post_meta A, A:hover, .fancy_link, .dropcap2, .pullquote3, .highlight2, H5
{
	/*:Color Scheme*/
	color:#7aa8e1;}
.wp-pagenavi .current, .paged-navigation .current, .blog_tabs A.current, #wp-calendar, #wp-calendar TH, .jqueryslidemenu LI A:hover .menu_arrow, .jqueryslidemenu LI:hover A .menu_arrow, .about_author_module .avatar, #footer .widget LI, #footer .widget A, #footer .widgettitle, .button_link, .fancy_button, #searchsubmit, #submit, .cluetip-default, .cluetip-default .cluetip-arrows, #sub_footer, .titled_box_title, .colored_box, .dropcap4, .pullquote4, .highlight, .tabs_button A.current, .fancy_header SPAN, .minimal_table TH
{
	/*:Color Scheme*/
	border-color:#7aa8e1;}
#sidebar .twitter_bird, #content .contact_widget_name, #content .contact_widget_phone, #content .contact_widget_email, #sidebar .mysite_twitter_widget A, #sidebar .widget_categories A, #sidebar .widget_links A, #sidebar .widget_archive A, #sidebar .widget_meta A, #sidebar .mysite_subnav_widget A, #sidebar .widget_nav_menu A, #sidebar .widget_pages A, #sidebar .widget_recent_entries A, #sidebar .recentcomments SPAN, .toggle, .toggle_accordion, .active, .toggle_frame .toggle, .toggle_frame .toggle_accordion, .toggle_frame .active, .fancy_list .arrow_list, .fancy_list .bullet_list, .fancy_list .check_list, .fancy_list .circle_arrow, .fancy_list .triangle_arrow, .fancy_list .comment_list, .fancy_list .minus_list, .fancy_list .plus_list, .fancy_list .star_list, .sitemap_list LI, BLOCKQUOTE, .download_link, .email_link, .twitter_link, .dropcap, .dropcap3, .tabs_vertical LI.current SPAN, .featured_tabs LI.current_page_item SPAN
{
	/*:Icon Sprite*/
	background-image: url(../images/shortcodes/sprites/custom_sprite_bc006e.png);
}
/*:General Typography ~*~*/
BODY
{
	/*:Body Font*/
	color:#666;font-size:12px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}
H1
{
	/*:h1 Font
color:#444@;*/
	font-size: 36px;
	font-weight: normal;
	font-style: normal;
	font-family: colaboratelight;
}
H2
{
	/*:h2 Font*/
	color:#444;font-size:32px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
H3, .additional_posts_module H4
{
	/*:h3 Font*/
	color:#666;font-size:22px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
H4
{
	/*:h4 Font*/
	color:#F8EA0A;font-size:18px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
H5
{
	/*:h5 Font
color:#444@;*/
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-family: colaboratelight;
}
H6
{
	/*:h6 Font*/
	color:#888;font-size:12px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}
A
{
	/*:Link*/
	color:#AAA;text-decoration:none;}
A:hover
{
	/*:Link Hover
color:#aaa@;*/
	text-decoration: underline;
}
/*:Typo End ~*~
:Body ~*~*/
BODY
{
	/*:Body Background*/
	background-image:none;/*background-color:inherit@;*/background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Body End ~*~
:Header ~*~*/
.logo A
{
	/*:Logo Font*/
	color:#EEE;font-size:32px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#header
{
	/*:Header Background*/
	background-image:url(../images/header.png);background-color:transparent;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
/*:Header End ~*~
:Menu ~*~*/
.jqueryslidemenu A
{
	/*:Menu Font*/
	color:#DDD;font-size:11px;font-weight:normal;font-style:normal;font-family:inherit;}
.jqueryslidemenu LI A:hover .menu_arrow, .jqueryslidemenu LI:hover A .menu_arrow
{
	/*:Menu Dropdown Color
border-bottom-color:inherit@;*/
}
.jqueryslidemenu UL UL
{
	/*:Menu Dropdown Color
background-color:inherit@;*/
}
/*:Menu End ~*~
:Intro ~*~*/
.call_to_action, #intro .intro_title
{
	/*:Intro Title Font*/
	color:#F9F9F9;font-size:32px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#intro .teaser
{
	/*:Intro Description Font*/
	color:#444;font-size:24px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#slider_module + #intro H3
{
	/*:Call to Action Font*/
	color:#444;font-size:24px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#breadcrumbs, #breadcrumbs A
{
	/*:Breadcrumbs Font*/
	color:#CCC;font-size:10px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}
#intro
{
	/*:Intro Background*/
	background-image:url(../images/intro_bottom.png);background-color:#E6E6E6;background-repeat:repeat-x;background-attachment:scroll;background-position:center bottom;}
/*:Intro End ~*~
:Main Content ~*~*/
#sidebar .widgettitle
{
	/*:Sidebar Titles Font*/
	color:#777;font-size:22px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#content
{
	/*:Content Background*/
	background-image:url(../images/content_top.png);background-color:#F9F9F9;background-repeat:repeat-x;background-attachment:scroll;background-position:center -11px;}
/*:Main End ~*~
:Outro ~*~*/
#outro, #outro A
{
	/*:Outro Font*/
	color:18px;font-size:18px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#outro
{
	/*:Outro Background*/
	background-image:url(../images/outro.png);background-color:#E0E0E0;background-repeat:repeat-x;background-attachment:scroll;background-position:center top;}
#outro
{
	/*:Outro Bottom Border*/
	border-bottom-color:#E8E8E8;
	border-bottom-width:1px;
	border-bottom-style:solid;}
/*:Outro End ~*~
:Footer ~*~*/
#footer
{
	/*:Footer Font*/
	color:#CCC;font-size:12px;font-weight:normal;font-style:normal;font-family:inherit;}
#footer .widgettitle
{
	/*:Footer Titles Font*/
	color:#EEE;font-size:22px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#footer A
{
	/*:Footer Links*/
	color:#DDD;text-decoration:none;}
#footer A:hover
{
	/*:Footer Link Hover*/
	color:#FFF;text-decoration:none;}
#footer
{
	position: relative;
	background-image: url(../images/black53.png);
	background-repeat: repeat;
	background-position: 0 0;
}
#footer > .multibg > .multibg
{
	position: absolute;
	height: 339px;
	width: 100%;
	background-image: url(../images/footer.png);
	background-repeat: repeat-x;
	background-position: center top;
}
#footer, #footer > .multibg > .multibg
{
	/*:Footer Background Color
background-color:inherit@;*/
}
#footer .widgettitle, #footer .widget LI, #footer .widget A
{
	/*:Widgets Border Color
border-color:inherit@;*/
}
/*:Footer End ~*~
:Sub Footer ~*~*/
#sub_footer, #sub_footer A
{
	/*:Sub Footer Font*/
	color:#CCC;font-size:9px;font-weight:normal;font-style:normal;font-family:inherit;}
#sub_footer
{
	/*:Sub Footer Background*/
	background-image:none;background-color:#000;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Sub Footer End ~*~
:Misc ~*~*/
.toggle A, .toggle_accordion A
{
	/*:Toggle Title Font*/
	color:#888;font-size:15px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
#content .teaser
{
	/*:Content Teaser Font*/
	color:#AAA;font-size:20px;font-weight:normal;font-style:normal;font-family:colaboratelight;}
/*:Misc End ~*~
Custom CSS*/
#header + #content
{
	background-position: center top;
	padding-top: 20px;
}
#footer A
{
	opacity: .8;
}
#footer A:hover
{
	opacity: 1;
}
